lxml的tree报错

收藏
bs4
2
Mar 27, 2018

lxml的tree报错

回答

诚回答

原因是etree最低支持版本是3.4版本,用户的版本是3.3版本,解决办法是升级python环境

(0)

提交成功